

/* Menu Styling Start */

.menu-lock {
	overflow:hidden;
}

/*#top-container {
	margin-top: 40px;
}*/

#header {
    padding: 0 20px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}

#logo,
#navigation {
	width: 50%;
	display: inline-block;
	margin-right: -4px;
	box-sizing: border-box;
	vertical-align: middle;
}

#navigation #navigation-section {
	display: none;
	position: absolute;
	top: 70px;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 10000;
	background-color: rgba(255,255,255,0.7);
	height: 100vh;
}

#navigation #navigation-section > ul {
	border-bottom: 1px solid #ddd;
}

#navigation ul {
	display: block;
	background-color: #eee;
	width: 100%;
}

#navigation ul li {
	display: block;
	position: relative;
	margin-right: 0;
	clear:both;
}

#navigation ul li a:link,
#navigation ul li a:active,
#navigation ul li a:visited {
	display: block;
	width: 100%;
	box-sizing: border-box;
	border-bottom: none;
	padding: 18.5px 20px;
	text-transform: none;
	color: #333;
}

#navigation ul li a:hover {
	border-bottom: none;
	background-color: #96c93d;
	text-decoration: none;
}

#navigation ul li:after {
    display: none;
}

#navigation ul li span {
	display: block;
	width: 66px;
	height: 53px;
	background: url(images/icons/sub-menu-arrow.png) no-repeat;
	background-position: 0 0;
	box-sizing: border-box;
	position: absolute;
	right: 0;
	top: 0;
}

#navigation ul li.expanded span {
	background-position: 0 -53px;
	background-color: #96c93d;
}

#navigation ul li.no_expand span {
	display: none;
}

#navigation ul li:hover ul,
#navigation ul li ul {
	display: none;
	width: 100%;
	top: 0;
	position: relative;
	background-color: #222;
	height: auto;
}

#navigation ul li ul li {
	background-color: #222;
	border-bottom: 1px solid #333;
}

#navigation ul li ul li a:link,
#navigation ul li ul li a:active,
#navigation ul li ul li a:visited {
	padding: 18.5px 20px;
}

#menu {
	text-align: right;
	vertical-align: middle;
}

#hamburger {
	display: inline-block;
}




#logo,
#navigation {
	width: 50%;
	display: inline-block;
	margin-right: -4px;
	box-sizing: border-box;
	vertical-align: middle;
}

#navigation ul {
	width: 100%;
	float: none;
	height: auto;
	border-left: none;
}

/* Content Blocks */

/*#home .group-blocks .full-block,
#home .group-blocks .half-block,
#home .group-blocks .one-forth-block,
#home .group-blocks .three-forth-block,
#home .group-blocks .third-block,
#home .group-blocks .thirty-three-block,
#home .group-blocks .sixty-six-block {
	width: 33.3%;
	display: inline-block;
}

.group-blocks .full-block,
.group-blocks .half-block,
.group-blocks .one-forth-block,
.group-blocks .three-forth-block,
.group-blocks .third-block,
.group-blocks .thirty-three-block,
.group-blocks .sixty-six-block {
	display: block;
	width: 100%;
}

.columns2 > div,
.columns3 > div {
	width: 100%;
	display: block;
	margin-right: 0;
}

.columns4 > div {
	width: 50%;
	padding: 0 10px;
}

.csc-textpic-intext-left-nowrap-605 .csc-textpic-imagewrap,
.csc-textpic-intext-left-nowrap-541 .csc-textpic-imagewrap {
	max-width: 400px;
}

.csc-textpic-intext-left-nowrap-605 .csc-textpic-text,
.csc-textpic-intext-left-nowrap-541 .csc-textpic-text {
	margin-left: 410px;
}


.csc-textpic-intext-right-nowrap-452 .csc-textpic-imagewrap,
.csc-textpic-intext-right-nowrap-554 .csc-textpic-imagewrap,
.csc-textpic-intext-right-nowrap-419 .csc-textpic-imagewrap {
	max-width: 400px;
}

.csc-textpic-intext-right-nowrap-452 .csc-textpic-text,
.csc-textpic-intext-right-nowrap-554 .csc-textpic-text,
.csc-textpic-intext-right-nowrap-419 .csc-textpic-text {
	margin-right: 410px;
}

#c90 .c3_c1,
#c90 .c3_c2 {
	max-width: 420px;
}

#c90 .columns3 {
	position: relative;
}

#c90 .c3_c3 {
	max-width: 300px;
	position: absolute;
	top: 0;
	right: 0;
}

#c83 .columns3 > div,
#c65 .columns3 > div {
	width: 33.3%;
	display: inline-block;
	margin-right: -4px;
}

.tabs .third-block {
	width: 50%;
}

#c96 .columns3 > div,
#c36 .columns2 > div {
	width: 50%;
	display: inline-block;
	margin-right: -4px;
}

#c66 {
	margin-top: 0;
}*/

#header {
	padding: 20px;
}

#top-container {
	padding-top: 60px;
}

#footer {
    background-position: bottom center;
    height: 315px;
}

.subpage .columns2 > div {
	width: 100%;
}

.custom-header .header-sub-title {
	padding-left: 0;
	text-align: center;
	padding: 20px 0 10px 0;
    max-width: 80%;
}

#c56 {
	background: unset;
}

#c36 .columns2 > div {
	text-align: center;
}

#c36 .columns2 > div .align-right {
	text-align: center;
}

#c119 div.csc-textpic-imagecolumn {
	max-width: unset;
	margin: 0 auto !important;
	display: block;
}

#c112, #c113 {
	width: 100%;
	margin-right: 0;
	display: block;
}

#c52 .csc-textpic-intext-left-nowrap-310 .csc-textpic-text {
	margin-left: 0 !important;
}






